# Interface AssetListItem

interface AssetListItem {
category?: string;
createdAt: string;
etag: string;
id: string;
ifcGid?: string;
isDeleted?: boolean;
name: string;
parentIfcGid?: string;
twinReference?: string;
type?: string;
}

##### Index

### Properties

category?
createdAt
etag
id
ifcGid?
isDeleted?
name
parentIfcGid?
twinReference?
type?

## Properties

### `Optional` category

category?: string

### createdAt

createdAt: string

### etag

etag: string

### id

id: string

### `Optional` ifcGid

ifcGid?: string

### `Optional` isDeleted

isDeleted?: boolean

### name

name: string

### `Optional` parentIfcGid

parentIfcGid?: string

### `Optional` twinReference

twinReference?: string

### `Optional` type

type?: string